<div class="PremiumBrandsList-logo">
    <img
        src="{{media url=&quot;assets/images/premium-brand/prm-premium_brands.png&quot;}}"
        alt=""
    />
</div>
<span class="PremiumBrandsList-header-text">Marki Premium</span>
